rdwrTrapSyncEntry — Radware MIB copies (LibreNMS/Observium Community)
The row definition for this table.
{1 3 6 1 4 1 89 35 1 134 2 5 1}
The row definition for this table.
Status in source: mandatory.
Names: rdwrTrapSyncEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rdwrTrapSyncEntry",
"OBJECT-TYPE",
"SYNTAX",
"RdwrTrapSyncEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\" The row definition for this table.\"",
"INDEX",
"{",
"rdwrTrapSyncTableID",
"}",
"::=",
"{",
"rdwrTrapSyncTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"RdwrTrapSyncEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The row definition for this table."
],
null,
null,
[
"INDEX",
[
[
0,
"rdwrTrapSyncTableID"
]
]
],
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: WSD-MIB
rdwrTrapSyncEntry OBJECT-TYPE
SYNTAX RdwrTrapSyncEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
" The row definition for this table."
INDEX { rdwrTrapSyncTableID}
::= { rdwrTrapSyncTable 1}{'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.173738+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.134.2.5.1.1 | rdwrTrapSyncTableID | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.134.2.5.1.2 | rdwrTrapSyncTableSeverity | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.134.2.5.1.3 | rdwrTrapSyncTableText | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.134.2.5.1.4 | rdwrTrapSyncTableDateTime | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.134.2.5.1.5 | rdwrTrapSyncTableTrapOID | 0 | 0 |